Subject: Re: [lojban] broken phone

From: Rob Speer <[email-masked]>
Date: Mon, 8 Oct 2001 01:50:19 -0400

On Sun, Oct 07, 2001 at 11:51:58PM -0400, Invent Yourself wrote:
> On Sat, 6 Oct 2001, Rob Speer wrote:
> 
> > On Sat, Oct 06, 2001 at 04:14:18PM +0200, G. Dyke wrote:
> > > Coi rodo
> > >
> > > For those of you who participated (and those who didn't) here is the broken
> > > phone chain (At last ! Sorry but I was away all week and didn't expect it to
> > > be all over 24 hours after And received Pierre's translation). I did my
> > > translation trying to keep the word-order as close to the original as
> > > possible. I also created lujvo to replace single words and tanru for the
> > > others. (You may notice that I follow the model set by Don in '96 for the
> > > compiling of all this). I apologize for the length of this mail.
> >
> > I think trying to preserve word order and the number of words actually caused
> > some of the confusion.
> 
> I surely hope nobody tried to maintain such a language-specific and
> meaningless aspect like word number.

Well, I wouldn't have put it quite so harshly, but Greg does say he
created lujvo to replace single words. And yes, I agree that's a bad
idea.

In general, my opinion on lujvo is that you should use them when usage
has established the word, when you need a specific place structure, or
when the components act in a defined way that you couldn't get with
tanru (like {cargau}). All other times, use tanru.

--
la rab.spir
noi gumrysarji